conky 1.5.1 rpm

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von tuxlover, 23.05.2008.

  1. #1 tuxlover, 23.05.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    hallo liebe susianer,

    ich wollte letztens conky 1.5.1 und da habe ich bemerkt, dass es gar kein paket für opensuse gibt, also hab ich mal schnell selbst eines gebaut. leider hab ichs nicht hinbekommen den bmpx und xmms2 support mitzukompillieren.

    das paket ist für opensuse 10.3

    viel spaß damit

    wenn ihr fehler findet bitte bescheid sagen. danke

    grüße tuxlover
     

    Anhänge:

  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 gropiuskalle, 23.05.2008
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Wie hast Du das Teil denn erstellt?

    Code:
    hoppers:/home/kalle # rpm -Uhv conky-1.5.1-MP1.i586.rpm
    error: open of BZh91AY&SYY{�� failed: Datei oder Verzeichnis nicht gefunden
     
  4. #3 tuxlover, 23.05.2008
    Zuletzt bearbeitet: 23.05.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    oops. hmm versteh den fehler nicht. ich habs so gebaut

    sourcecode kompilliert

    Code:
    ./configure --enable-wlan --enable-rss  --bindir=/usr --docdir=/usr/share/doc/packages --sysconfdir=/etc
    
    make
    
    
    dann mit checkinstall, um herauszukriegen wo die dateien hinwandern
    danach specfile geschrieben und gebaut.

    bei mir hats aber geklappt.

    möglicherweise fehler beim hochladen. soll ichs mal an deine email-adresse schicken?

    das srcrpm hab ich grade nicht zur hand, da das auf ner externen Hdd liegt und ich mit meinem wizZard in der uni bin.

    kannst du dir den inhalt listen lassen?

    grüße tuxlover
     
  5. Gast1

    Gast1 Guest

    Eigentlich wollte ich den Kram ja nicht hochladen, sozusagen nur "for the Housegebrouch", aber da scheinbar Bedarf besteht, try this:

    10.3/32 Bit

    conky-1.5.1-1.0.i586.rpm

    conky-debuginfo-1.5.1-1.0.i586.rpm

    src.rpm

    conky-1.5.1-1.0.src.rpm

    Die "Vorlage" dürfte qualitativ hochwertig sein:

     
  6. #5 gropiuskalle, 23.05.2008
    Zuletzt bearbeitet: 23.05.2008
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Komischerweise rein gar nichts in der Richtung - weder die dependencies noch die Inhalte oder changelogs etc. sind einsehbar. Scheint mir so, als seien die Paket-header vermurkst oder sowas.

    Schick mir das sicherheitshalber nochmal per email, eventuell ist ja wirklich beim upload irgendwas zerschossen worden - davon abgesehen hat R_M ja für guten Ersatz gesorgt (aber was da gegen die Wand gelaufen ist, ist natürlich trotzdem interessant).

    Edit: Auffällig ist auch der enorme Unterschied in den Dateigrößen im Vergleich zu R_Ms .rpm, gerade mal entpackte 46 B (?) zu 146.6 KB. Da scheint was ganz gewaltig schief gelaufen zu sein.
     
  7. Gast1

    Gast1 Guest

    Mal ganz einfach gefragt:

    Code:
    conky-1.5.1-MP1.i586.rpm.tar.bz2 (206 [B]Bytes[/B], 1x aufgerufen)
    Was soll da auch drin sein?

    RPM-Pakete sind schon kräftig gepackt, selbst wenn man das noch in ein tar.bz2 "einwickelt" ändert sich die Größe nicht entscheidend.

    Code:
    ls -l conky-1.5.1-1.0.i586.rp*
    -rw------- 1 build users 150165 23. Mai 16:07 conky-1.5.1-1.0.i586.rpm
    -rw-r--r-- 1 build users 148661 23. Mai 19:15 conky-1.5.1-1.0.i586.rpm.tar.bz2
    In dem RPM oder zumindest in dem Tarball kann also kaum irgendetwas drin sein.
     
  8. #7 aspire_5652, 23.05.2008
    aspire_5652

    aspire_5652 Tripel-As

    Dabei seit:
    02.01.2008
    Beiträge:
    198
    Zustimmungen:
    0
    Hier gibts das Paket auch:

    klick
     
  9. #8 gropiuskalle, 23.05.2008
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    [rechthabmodus]Das ist aber nicht die aktuelle Version.[/rechthabmodus]
     
  10. #9 tuxlover, 23.05.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    @Rain_Maker: naja ist ja jetzt auch egal. da ist offensichtlich was schiefgelaufen. müsen wir uns jetzt auch nicht mehr länger dran hochziehen. ich wollte euch nur ein gefallen erweisen.

    werd das wie gesagt nochmal überprüfen.

    aber danke dir nochmal das du wenigstens ein funktionierendes bereitgestellt hast :thx: :)
     
  11. #10 tuxlover, 24.05.2008
    Zuletzt bearbeitet: 24.05.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    das specfile war in ordnung. das paket war auch richtig gebaut. habs nochmal deinstalliert und dann neu gebaut und installiert. es waren aber lediglich die dateien /usr/bin/conky und /etc/conky/conky.conf im rpm enthalten, was vermutlich die geringe größe erklären könnte. da muss also irgend etwas beim hocholaden schiefgelaufen sein.
     
  12. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  13. #11 gropiuskalle, 24.05.2008
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Ich probiere das gerne für Dich aus, in meinem Posteingang war aber noch nix von Deinem .rpm zu sehen.
     
  14. #12 tuxlover, 24.05.2008
    tuxlover

    tuxlover Der den Tux knuddelt

    Dabei seit:
    26.10.2005
    Beiträge:
    2.106
    Zustimmungen:
    0
    Ort:
    berlin
    oops ja, sory kann erst montag wieder an meine daten ran. bin gerade außerberlinisch unterwegs. ;) schicke ich dir dann so schnell wie möglich.

    liebe grüße

    tuxlover
     
Thema:

conky 1.5.1 rpm

Die Seite wird geladen...

conky 1.5.1 rpm - Ähnliche Themen

  1. LXDE und conky

    LXDE und conky: Hallo Hat jemand schon mal LXDE + conky richtig hinbekommen. Debian-Sid, Kernel 3.0.0-1-amd64, gestartet wird conky jetzt, aber ich...
  2. conky error

    conky error: Ich habe ein Problem. Wenn ich conky starten will bekomme auf der Konsole folgende Meldung: Conky: /home/giorgos/.conkyrc: 53: config file...
  3. Conky mit Semi-transparenz?

    Conky mit Semi-transparenz?: Hi Leute, mir ist schon oefter vorgekommen, das man die Sachen von Conky nicht richtig lesen kann, wenn ein DesktopHintergrund zu helle Zonen...
  4. Grafikfehler bei conky und KDE4 + 2 Fragen

    Grafikfehler bei conky und KDE4 + 2 Fragen: Bei mir läuft KDE4 (4.2.3) nun auch. Hab nur ein Problem mit meinem conky. Sieht irgendwie kaputt aus. Wenn ich allerdings am runterfahren bin,...
  5. conky MDP Error

    conky MDP Error: Moin all, Hab mir vorhin Conky geladen und configuriert habe nun beim Starten immer das selbe Problem. Bekomm alles angezeigt usw aber es kommt in...